datadir = @datadir@/tessdata/configs
data_DATA = inter makebox box.train unlv ambigs.train api_config kannada box.train.stderr
EXTRA_DIST = inter makebox box.train unlv ambigs.train api_config kannada box.train.stderr
